.header-mobile {
	display:none;
	position:fixed;
	align-items: center;
	width:100%;
	background:#ad5a55;
	box-shadow: 0 1px 4px rgba(129, 67, 64, 0.72);
	padding:8px;
	box-sizing:border-box;
	height:50px;
	z-index:25;
	top:0;
	font-family:'Open Sans','Arial','Sans-Serif';
}

.header-mobile__bars{
	text-align:center;
	color:#fff;
}
.header-mobile__bars .icon{
	padding:8px;
	width:24px;
	height:24px;
	vertical-align:top;
	
}

.header-mobile__title {
	flex-grow:1;
	text-align:center;
}
.header-mobile__title a{
	display:inline-block;
}
.header-mobile__title-desc{
	color:#fff;
	font-size:20px;
	font-weight:700;
}
.header-mobile__title-img {
	height:48px;
	vertical-align:top;
}

.header-mobile__gerb {
	margin-left:8px;
}

.header-mobile__gerb-img {
	height:32px;
	vertical-align:top;
}


@media screen and (max-width: 1030px) {
	.header-mobile {
		display:flex;
		height:80px;
	}
	.header-mobile__gerb-img {
		height:48px;
	}		
}

@media screen and (max-width: 750px) {
	.header-mobile {
		height:50px;
		display:flex;
	}
	.header-mobile__title{
	}
	.header-mobile__title-desc{
		display:none;
	}
	.header-mobile__gerb-img {
		height:32px;
	}	
}

@media screen and (max-width: 480px) {
	.header-mobile {
		height:70px;
		display:flex;
	}
	
	.header-mobile__title-desc{
		display:none;
	}
	.header-mobile__gerb-img {
		height:48px;
	}	
}
